/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 01:18:13
*/


/*=====================================*/
/* slick.css */
/*=====================================*/

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*===== Slick Theme =====*/

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('https://www.energyq.com.au/__data/assets/image/0008/343268/ajax-loader.gif?v=0.1.0') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('https://www.energyq.com.au/__data/assets/file/0007/343267/slick.eot?v=0.1.0');
    src: url('https://www.energyq.com.au/__data/assets/file/0007/343267/slick.eot?v=0.1.0?#iefix') format('embedded-opentype'), url('https://www.energyq.com.au/__data/assets/file/0004/343264/slick.woff?v=0.1.0') format('woff'), url('https://www.energyq.com.au/__data/assets/file/0005/343265/slick.ttf?v=0.1.0') format('truetype'), url('https://www.energyq.com.au/__data/assets/file/0006/343266/slick.svg?v=0.1.0#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

#banner .slick-dots li.pause-play button {
  border: none;
  opacity: 1;
}

.slick-dots li.pause-play > button:before {
  width: 0px;
  height: 0px;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #ffffff;
  opacity: 1;
}

.slick-dots li.pause-play > button.pause:before {
    width: 10px;
    height: 10px;
    border-right: 3px solid #FFF;
    border-left: 3px solid #ffffff;
    border-top: none;
    border-bottom: none;
    margin-top: 1px;
}

/*=============*/

body {
  position: relative;
  z-index: 1;
  overflow-x: hidden;
  font-weight: 500;
}

body:before {
  content: 'mobile';
  display: none;
}

*:first-child {
  margin-top: 0;
}

h1, h2, h3, h5, h6 {
  margin-top: 3.125rem;
}

h1 {
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  font-size: 2.125rem;
  font-weight: 400;
  text-align: center;
  color: #3a828e;
}

h2 {
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  margin-bottom: 1.250rem;
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  color: #3a828e;
}

h3 {
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
}

h4 {
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  font-size: 1rem;
  font-weight: 500; 
}

a {
  color: #00bac6;
  font-weight: 500;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #3a828e;
  text-decoration: underline;
}

p:last-child {
  margin-bottom: 0;
}

p strong {
  font-weight: 600;
}

ul, ol {
  margin: 1.563rem 0;
  padding-left: 3.125rem;
}

li {
  font-weight: 500;
}

li strong {
  font-weight: 600;
}

li + li {
  margin-top: 1.563rem;
}

img {
  position: relative; /* Needed to crop center images */
  max-width: 100%;
}

table {
  width: 100%;
  text-align: left;
  margin-bottom: 1.563rem;
}

th, td {
  padding: 0.500rem;
  vertical-align: top;
  border: 1px solid #ccc;
}

th {
  background-color: #eaeaea;
  font-weight: 400;
  color: #3a828e;
}

table.simple th,
table.simple td {
  border-left: 0;
  border-right: 0;
}

table.simple th {
  background-color: transparent;
}

table.simple thead th {
  border-top: 0;
}

main {
  padding-bottom: 4.688rem;
  background-color: #f5f5f5;
}

main > .container-fluid > section:last-child,
main > .container-fluid > .page-content > section:last-child {
  margin-bottom: 0;
}

.container-fluid {
  max-width: 75.625rem;
}

.visuallyhidden {
   border: 0;
   clip: rect(0 0 0 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
}

.image-link {
  display: inline-block;
}

.underline {
  color: #3a828e;
  border-bottom: 2px dotted #3a828e;
}

.margin-top-20 {
  margin-top: 1.25rem !important;
}

.margin-bottom-20 {
  margin-bottom: 1.25rem !important;
}

.margin-top-30 {
  margin-top: 1.875rem !important;
}

.margin-bottom-30 {
  margin-bottom: 1.875rem !important;
}

.margin-top-40 {
  margin-top: 2.5rem !important;
}

.margin-bottom-40 {
  margin-bottom: 2.5rem !important;
}

.margin-top-50 {
  margin-top: 3.125rem !important;
}

.margin-bottom-50 {
  margin-bottom: 3.125rem !important;
}

.margin-top-100 {
  margin-top: 6.250rem !important;
}

.margin-bottom-100 {
  margin-bottom: 6.250rem !important;
}

.margin-top-150 {
  margin-top: 9.375rem !important;
}

.margin-bottom-150 {
  margin-bottom: 9.375rem !important;
}

.featured,
.intro {
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  font-weight: 100;
}

/*===========================================*/
/* Header */
/*===========================================*/

#page-wrapper {
  overflow: hidden; /* Fix android chrome position fixed header breaking width */
}

html.collapsible-header-nav-visible {
  overflow: hidden;
}

header {
  padding: 0.313rem 0;
  border-bottom: 1px solid #dedede;
  background-color: #fff;
}

header .header-inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

header .logo {
  width: 4.063rem;
  -webkit-transition: width 0.2s, height 0.2s;
  transition: width 0.2s, height 0.2s;
}

header .header-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

header .header-nav-menu-button,
header .nav-segments {
 -webkit-transition: left 0.3s, right 0.3s, -webkit-transform 0.3s;
 transition: left 0.3s, right 0.3s, transform 0.3s;
}

header .page-title {
  margin: 0;
  padding-left: 1.25rem;
  color: #8c8e8f;
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1rem;
}

.home-page header .page-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

header .header-nav-shade {
  background: #000;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -3;
  height: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.3s, z-index 0 linear 0.3s, height 0 linear 0.3s;
  transition: opacity 0.3s, z-index 0 linear 0.3s, height 0 linear 0.3s;
}

header .header-nav-shade.active {
 height: 100%;
 z-index: 3;
 opacity: 0.5;
 filter: alpha(opacity=50); 
 -webkit-transition: opacity 0.3s ease;
 transition: opacity 0.3s ease;
}

header .header-nav {
  -ms-flex: 1;
  flex: 1;
  margin-right: -1.25rem;
  position: relative;
  z-index: 4; 
}

header .header-nav-menu-button {
  padding: 1.25rem;
  float: right;
  border: 0;
  background-color: #3a828e;
}

header .header-nav-menu-button:focus {
  outline: 0;
}

header .header-nav-collapsed .header-nav-menu-button {
  background-color: transparent;
}

header .header-nav-collapsed .icon-bar {
  background-color: #3a828e;
}

header .icon-bar {
  display: block;
  width: 2.188rem;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
}

header .icon-bar + .icon-bar {
  margin-top: 6px;
}

header .nav-segments {
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  font-weight: 700;
  font-style: normal;
  position: fixed;
  top: 0; 
  left: 100%;
  bottom: 0;
  right: -100%;
  z-index: 1;
  overflow-y: scroll;
  background-color: #233C64;
}

header .nav-segments a {
  display: block;
  padding-left: 1.25rem;
  font-weight: 700;
  text-decoration: none;
}

header .nav-segments a:hover {
 text-decoration: underline;
}

header .nav-segments > li {
  border-bottom: 1px solid #8c8e8f;
  background-color: #3a828e;
}

header .nav-segments  li + li {
  margin-top: 0;
}

header .nav-segments > li > a {
  line-height: 4rem;
  height: 4rem;
  color: #fff;
}

header .nav-categories > li {
  background-color: #fff;   
}

header .nav-categories > li > a {
  padding: 1.25rem;
  text-transform: uppercase;
}

/*=====================================*/
/* Banner */
/*=====================================*/

#banner {
  margin-bottom: 3.125em;
  position: relative;
}

#banner.static:before,
#banner a:before {
  display: block;
  width: 100%;
  content: "";
  position: absolute;
  top:0;
  right: 0;
  bottom: 0;
  left:0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.2);
}


#banner.static,
#banner a,
#banner .slick-slide {
  width: 100%;
  height: 16.25rem; /* Important for caption to be vertical middle */
  display: table;
  position: relative;
}

#banner a:hover,
#banner a:focus {
  text-decoration: none;
}

#banner img {
  max-width: none;
  position: absolute;
  left: 50%;
  transform: translate(-50%,0)
}

#banner .caption {
  font-family: "Frutiger Condensed",Arial,Helvetica,sans-serif;
  padding: 0 1.250rem;  
  margin: auto;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 2;

}
 
#banner .caption p {
  margin: 0;
  color: #fff;
  font-size: 1.875rem;
  font-weight: 400;
  text-shadow: 0px 5px 15px rgba(0, 0, 0, 1)
}

#banner .slick-dots {
  display: none !important;
}

/*=====================================*/
/* Footer */
/*=====================================*/

#footer {
  padding: 3.125rem 0 0.938rem;
  background-color: #323232;
  text-align: center;
  color: #fff;
}

#footer .footer-nav {
  border-bottom: 1px solid #535353;
  margin-bottom: 0.625rem;
}

#footer .footer-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#footer .footer-nav li {
  font-size: 0.938rem;
  margin: 0 0.625rem 1.250rem;
}

#footer .footer-nav li + li {
  margin-top: 0;
}

#footer .footer-nav a {
  font-weight: 300;
  color: #fff;
}

#footer .footer-info .logo {
  width: 5.000rem;
  margin-bottom: 0.625rem;
}

#footer .footer-info p {
  font-size: 0.938rem;
}

@media (min-width: 680px) {

  #footer .footer-nav {
    padding-bottom: 1.250rem;
  }

  #footer .footer-nav ul {
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  #footer .footer-nav li {
    margin-right: 0;
    margin-bottom: 0;
  }

  #footer .footer-nav li:first-child {
    margin-left: 0;
  }

  #footer .footer-nav li + li {
    margin-left: 1.563rem;
    padding: 0 0 0 1.563rem;
    border-left: 1px solid #535353;
  }

}

/*=====================================*/
/* Template Styles */
/*=====================================*/

/*===== Left Right Module =====*/

.left-right-module .image-wrapper {
  text-align: center;
}

.left-right-module {
  margin-bottom: 3.125rem;
}

.left-right-module .text-wrapper {
  margin-bottom: 4.375rem;
}

/*===== Columns Equal Module =====*/
.columns-equal-module {
  margin: 3.125rem 0;
  text-align: center;
}

.columns-equal-module h2 {
  text-align: center; 
  margin-bottom: 3.125rem;
}

.columns-equal-module h3 {
  margin-top: 0;
  margin-bottom: 0.938rem;
  font-weight: 400;
}

.columns-equal-module h4 {
  font-size: 1.250rem;
  margin-top: 0;
  margin-bottom: 1.875rem;
  font-weight: 300;
}

.columns-equal-module .image-wrapper {
  display: inline-block;
  width: 50vw;
  min-width: 10.625rem;
  min-height: 10.625rem;
  height: 50vw;
  max-width: 16.563rem;
  max-height: 16.563rem;
  margin-bottom: 1.875rem;
  position: relative;
}

.columns-equal-module .image-wrapper img {
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.columns-equal-module .column + .column {
  margin-top: 3.750rem;
}

/*===== Columns Ratio Module =====*/

.columns-ratio-module {
  margin-bottom: 3.125rem;
  text-align: center;
}

.columns-ratio-module h2 {
  margin-bottom: 3.125rem;
}

.columns-ratio-module .column + .column {
  margin-top: 2.500rem;
}

/*===== Video Module =====*/

.video-module {
  text-align: center;
  margin-bottom: 3.125rem;
}

.video-module .video-text {
  margin-bottom: 3.125rem;
}

.video-module .video-wrapper {
  height: 0;
  padding-bottom: 56.2%; /* 16:9 */
  position: relative;
}

.video-module iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-module .video-transcript {
  text-align: left;
  color: #fff;
  background-color: #656565;
}

.video-module .video-transcript .panel-heading {
  padding: 0.938rem 1.25rem;
  border-bottom: 1px solid #fff;
  cursor: pointer;
}

.video-module .video-transcript h1,
.video-module .video-transcript h2,
.video-module .video-transcript h3,
.video-module .video-transcript h4,
.video-module .video-transcript h5,
.video-module .video-transcript h6 {
  color: #fff;
}

.video-module .video-transcript .panel-heading h3 {
  margin: 0;
}

.video-module .video-transcript .panel-heading h3:before {
  width: 1.25rem;
  content: "-";
  display: inline-block;
  position: relative;
  vertical-align: middle;
  top: -2px;
}

.video-module .video-transcript.collapsed .panel-heading h3:before {
  content: "+";
}

.video-module .video-transcript .panel-content {
  height: 16.25rem;
  overflow-y: scroll;
  -webkit-transition: height 0.2s;
  transition: height 0.2s;
}

.video-module .video-transcript .panel-inner-content {
  padding: 0.938rem;
}

.video-module .video-transcript.collapsed .panel-content {
  height: 0;
}



/*===== Full Width Image Module =====*/

.full-width-image-module {
  margin-bottom: 3.125rem;
}

.full-width-image-module img {
  left: 50%;
  transform: translate(-50%,0)
}

/*===== Form Module =====*/

.form-module {
  margin-bottom: 3.125rem;
}

.form-module h2 {
  margin-bottom: 3.125rem;
  text-align: center;
}

.form-module .form-overview {
  margin-bottom: 3.125rem;
}

.form-module .form-wrapper {
  padding: 1.875rem 600rem;
  background-color: #eee;
  border: 3px solid #ddd;
  position: relative;
  z-index: 0;
  margin-left: -600rem;
  margin-right: -600rem;
}

.form-module .form-wrapper:before {

  content: "";
  position: absolute;
  top: 0;
  left: 598.5rem;
  right: 598.5rem;
  bottom: 0;
  z-index: -1;

}

.form-module .sq-form-question {
  margin-bottom: 1.250rem;
}


.form-module label {
  display: block;
  color: #3a828e;
  margin-bottom: 0.625rem;
}

.form-module label.error {
  font-size: 0.938rem;
  color: red;
}

.form-module input[type="text"],
.form-module input[type="email"],
.form-module input[type="number"],
.form-module input[type="tel"],
.form-module textarea {
  width: 100%;
  border: 1px solid #bbbbbb;
  padding: 0.938rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

.form-module textarea {
  resize: none;
  height: 10rem;
}

.form-module .select-wrapper {
  background: #fff url("https://www.energyq.com.au/__data/assets/image/0007/342673/eq-form-dropdown-arrows.png?v=0.0.2") no-repeat center right 1.25rem;
  border: 1px solid #bbbbbb;
  overflow: hidden;
}

.form-module select {
  width: 100%;
  padding: 0.938rem;
  height: auto !important;
  cursor: pointer;
  background: transparent;
  border: 0 !important;
  border-radius: 0 !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
}

.form-module .success-submit-msg *:last-child {
  margin-bottom: 0;
}

.form-module input[type=submit] {
  width: 100%;
  padding: 0.938rem;
  background-color: #3a828e;
  border: 1px solid #3a828e;
  border-radius: 4px;
  font-size: 1.125rem;
  font-weight: 400;
  color: #fff;
}

.form-module .form-submit-error {
  margin-top: 1.250rem;
}

/*===== Box Module =====*/

.box-module {
  position: relative;
  z-index: 0;
  text-align: center;
  padding-top: 3.125rem;
  margin-bottom: 4.063rem;
  margin-left: -600rem;
  margin-right: -600rem;
  padding-left: 600rem;
  padding-right: 600rem;

}


.boxes {
  position: relative;
  z-index: 0;
  margin-left: -600rem;
  margin-right: -600rem;
  padding-left: 600rem;
  padding-right: 600rem;
}

.boxes:before {
  content: "";  
  position: absolute;
  top: 0;
  left: 598.5rem;
  right: 598.5rem;
  bottom: 0;
  z-index: -1;
}

.box-module .text-wrapper {
    margin-bottom: 3.125rem;
 }

.box-module:before {
  content: "";  
  position: absolute;
  top: 0;
  left: 598.5rem;
  right: 598.5rem;
  bottom: 0;
  z-index: -1;
  background-position: center top;
  background-repeat: no-repeat;
}

.box {
  position: relative;
  z-index: 0;
  margin-left: -600rem;
  margin-right: -600rem;
  padding-left: 600rem;
  padding-right: 600rem;
  padding-top: 1.250rem;
  padding-bottom: 1.250rem;
}

.box:before {
  content: "";  
  position: absolute;
  top: 0;
  left: 598.5rem;
  right: 598.5rem;
  bottom: 0;
  z-index: -1;
}

.box-module h2 {
  text-align: center;
}

.box-module .boxes {
  border-top: 1px solid #ccc;
}

.box-module h3 {
  font-size: 1.375rem;
  font-weight: 400;
  margin-bottom: 0.625rem;
  color: #3a828e;
}


.bg-teal {
  background-color: #3a828e;
}

.bg-teal h1, 
.bg-teal h2, 
.bg-teal h3, 
.bg-teal h4,
.bg-teal h5, 
.bg-teal h6,
.bg-teal p {
  color: #fff;
}

.bg-teal-bright {
  background-color: #00bac6;
}

.bg-teal-bright h1, 
.bg-teal-bright h2, 
.bg-teal-bright h3, 
.bg-teal-bright h4,
.bg-teal-bright h5, 
.bg-teal-bright h6, 
.bg-teal-bright p {
  color: #323232;
}

.bg-teal-light {
  background-color: #c6d8db;
}


.bg-charcoal {
  background-color: #323232;
}

.bg-charcoal h1,
.bg-charcoal h2,
.bg-charcoal h3,
.bg-charcoal h4,
.bg-charcoal h5,
.bg-charcoal h6,
.bg-charcoal p {
  color: #ccc;
}

.bg-grey-dark {
  background-color: #656565;
}

.bg-grey-medium {
  background-color: #8c8e8f;
}

.bg-grey-light {
  background-color: #ccc;
}

.bg-white {
  background-color: #fff;
}

.bg-grey-dark h1,
.bg-grey-dark h2,
.bg-grey-dark h3,
.bg-grey-dark h4,
.bg-grey-dark h5,
.bg-grey-dark h6,
.bg-grey-dark p,
.bg-grey-medium h1,
.bg-grey-medium h2,
.bg-grey-medium h3,
.bg-grey-medium h4,
.bg-grey-medium h5,
.bg-grey-medium h6,
.bg-grey-medium p,
.bg-grey-light h1,
.bg-grey-light h2,
.bg-grey-light h3,
.bg-grey-light h4,
.bg-grey-light h5,
.bg-grey-light h6,
.bg-grey-light p,
.bg-white h1,
.bg-white h2, 
.bg-white h3, 
.bg-white h4, 
.bg-white h5, 
.bg-white h6,
.bg-white p {
  color: #323232;
}

.color-white,
.colour-white {
  color: #fff !important;
}

.color-grey-light,
.color-grey-light {
  color: #ccc !important;
}

.color-grey-medium,
.colour-grey-medium {
  color: #8c8e8f !important;
}

.color-grey-dark,
.colour-grey-dark {
  color: #656565 !important;
}

.color-charcoal,
.colour-charcoal {
  color: #323232 !important;
}

.color-teal-light,
.colour-teal-light {
  color: #c6d8db !important;
}

.color-teal-bright,
.colour-teal-bright {
  color: #00bac6 !important;
}

.color-teal,
.colour-teal {
  color: #3a828e !important;
}

.border-top {
  padding-top: 3.125rem;
  border-top: 1px solid #dedede;
}

.filesize-lowercase {
    text-transform: lowercase; 
    transition: text-transform 2s linear;
}